﻿/* =0 Reset
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
/*-----------------------------------------------------------------*/
@font-face {
    font-family: 'Roboto-Light';
    src: url('Roboto-Light.eot');
    src: url('Roboto-Light.otf') format('opentype'),
		 url('Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Light.woff') format('woff'),
         url('Roboto-Light.ttf') format('truetype'),
         url('Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.otf') format('opentype'),
		 url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular.woff') format('woff'),
         url('Roboto-Regular.ttf') format('truetype'),
         url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('Roboto-Medium.eot');
    src: url('Roboto-Medium.otf') format('opentype'),
		 url('Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Medium.woff') format('woff'),
         url('Roboto-Medium.ttf') format('truetype'),
         url('Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto-Black';
    src: url('Roboto-Black.eot');
    src: url('Roboto-Black.otf') format('opentype'),
		 url('Roboto-Black.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Black.woff') format('woff'),
         url('Roboto-Black.ttf') format('truetype'),
         url('Roboto-Black.svg#Roboto-Black') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{
	font-family:Roboto-Regular;
}

a
{
	color:#30908B;
	text-decoration:none;
}
a:hover
{
	color:#000000;
}
li
{
    list-style-position:outside;
    margin-left:25px;
    padding-left:12px;
    list-style-image:url(/Imas/General/li.png);
}
hr
{
	border:0px solid #ffffff;
    border-bottom:0px solid #cccccc;
	line-height:2px;
    height:2px;
	clear:both;
}
caption
{
	display:none;
}
.nojava
{
	position:absolute;
	background-color:#ffffff;
	border:1px solid #ff0000;
	padding:3px;
	font-size:0.8em;
}
iframe {
    max-width:100%;
}
#DIVfons
{
    background-color:#f5f5f5;
}
#DIVcaja
{
    max-width:1440px;
    margin-left:auto;
    margin-right:auto;
    background-color:#ffffff;
}
#DIVprincipal
{
}
#DIVdalt
{
}
.DivDalt0
{
    height:32px;
}
.DivDalt1
{
    background-color:#313541;
    height:32px;
    position:fixed;
    width:1440px;
    top:0px;
    z-index:99901;
}
.DivDalt1a
{
    max-width:1110px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.DivDalt1b
{
    position:absolute;
    right:0px;
    top:0px;
}
.DivDalt1bLink
{
    color:#d5d5d5;
    font-size: 14px;
    display:inline-block;
    vertical-align:text-top;
    line-height:32px;
    padding-left:15px;
    padding-right:15px;
    letter-spacing: 1.1px;
}
.DivDalt1bLink:hover
{
    color:#ffffff;
}
.DivDalt1bIdioma
{
    margin-left:14px;
    display:inline-block;
    width:38px;
    height:32px;
    background-image:url(/Imas/General/menuBaix.png);
    background-position:right center;
    background-repeat:no-repeat;
    cursor:pointer;
}
.DivDalt1bIdiomaSele
{
    display:inline-block;
    width:25px;
    height:32px;
    background-position:center center;
    background-repeat:no-repeat;
}
.DivDalt1bIdiomas
{
    position:absolute;
    background-color: rgba(255, 255, 255, 0.5);
    padding:5px;
    padding-bottom:2px;
    border-radius: 2px;
    top:32px;
    right:8px;
    z-index:99901;
    display:none;
}
#DivDaltMenuMovil .DivDalt1bIdiomas a
{
    padding:0px;
    border:0px;
}
.DivDalt1bIdioma:hover .DivDalt1bIdiomas
{
    display:block;
}
.DivDalt1bIdiomasCat, .DivDalt1bIdiomasCas, .DivDalt1bIdiomasIng
{
    display:block;
    width:25px;
    height:19px;
    margin-bottom:3px;
    background-position:center center;
    background-repeat:no-repeat;
}
.DivDalt1bIdiomasCat
{
    background-image:url(/Imas/General/ca.png);
}
.DivDalt1bIdiomasCas
{
    background-image:url(/Imas/General/es.png);
}
.DivDalt1bIdiomasIng
{
    background-image:url(/Imas/General/gb.png);
}
.DivDalt1bIdiomaMovil
{
    position:absolute;
    left:180px;
    top:22px;
    display:none;
    margin-left:14px;
    width:38px;
    height:32px;
    background-image:url(/Imas/General/menuBaix.png);
    background-position:right center;
    background-repeat:no-repeat;
    cursor:pointer;
}
.DivDalt1bIdiomaMovil:hover .DivDalt1bIdiomas
{
    display:block;
}
.DivDaltIcoFace, .DivDaltIcoTwit, .DivDaltIcoTube, .DivDaltIcoBusc, .DivDaltIcoInst
{
    display:inline-block;
    width:32px;
    height:32px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:26px 26px;
    opacity:0.9;
    vertical-align:text-top;
}
.DivDaltIcoFace:hover, .DivDaltIcoTwit:hover, .DivDaltIcoTube:hover, .DivDaltIcoBusc:hover, .DivDaltIcoInst:hover
{
    opacity:1;
}
.DivDaltIcoBusc
{
    background-image:url(/Imas/General/icoBusc.png);
    background-size:32px 32px;
    cursor:pointer;
}
.DivDaltIcoFace
{
    background-image:url(/Imas/General/icoFace.png);
}
.DivDaltIcoTwit
{
    background-image:url(/Imas/General/icoTwit.png);
}
.DivDaltIcoTube
{
    background-image:url(/Imas/General/icoYout.png);
}
.DivDaltIcoInst
{
    background-image:url(/Imas/General/icoInst.png);
}
.DivDaltBusc
{
    background-color:#555966;
    display:inline-block;
    height:32px;
    line-height:32px;
    vertical-align:text-top;
}
.DivDaltBuscText
{
    background-color:#555966;
    background-position:-10px 0px;
    background-repeat:no-repeat;
    margin:0px;
    padding:0px;
    height:32px;
    line-height:32px;
    vertical-align:text-top;
    border:0px;
    width:250px;
    margin-left:10px;
    margin-right:10px;
    color:#bebebe;
}
#DivDaltBuscDiv
{
    position:absolute;
    background-color:#ffffff;
    width:270px;
}
#DivDaltBuscDiv a, #DivDaltBuscDiv span
{
    display:block;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    font-size:0.9em;
    line-height:normal;
    padding:5px;
    padding-left:10px;
    padding-right:10px;
}
#DivDaltBuscDiv a:hover
{
    background-color:#f5f5f5;
}
.DivDalt2
{
    height:618px;
    background-color:#999999;
    position:relative;
}
.DivDalt2a
{
	height:78px;
    background-color: rgba(24, 45, 71, 0.32);
	position:fixed;
    width:1440px;
    top:32px;
    z-index:99900;
}
.DivDalt2atr, .DivDalt2ade
{
    position:absolute;
    width:30px;
    height:30px;
    background-position:center center;
    background-repeat:no-repeat;
    z-index:99900;
    top:333px;
    cursor:pointer;
    display:none;
}
.DivDalt2atr
{
    background-image:url(/Imas/General/darrera.png);
    left:25px;
}
.DivDalt2ade
{
    background-image:url(/Imas/General/davant.png);
    right:25px;
}
.DivDalt2b
{
    max-width:1110px;
	margin-left:auto;
	margin-right:auto;
    position:relative;
}
.DivDalt2Logo, .DivDalt2LogoI
{
    display:inline-block;
    width:258px;
    height:78px;
    background-image:url(/Imas/General/logo.png);
    background-position:left center;
    background-repeat:no-repeat;
    background-size:auto 55px;
}
.DivDalt2LogoI
{
    background-image:url(/Imas/General/logoI.png);
}
.DivDalt2BotoMovil
{
    display:none;
    width:78px;
    height:78px;
    background-image:url(/Imas/General/botoMenuMovil.png);
    background-position:center center;
    background-repeat:no-repeat;
    position:absolute;
    right:0px;
    top:0px;
}
.DivDalt2BotoMovilCerrar
{
    display:inline-block;
    width:78px;
    height:78px;
    background-image:url(/Imas/General/cerrar2.png);
    background-position:center center;
    background-repeat:no-repeat;
    position:absolute;
    right:0px;
    top:0px;
}
.DivDalt2c
{
    position:absolute;
    right:0px;
    top:0px;
    height:78px;
}
.DivDalt2cLink1
{
    line-height:78px;
    color:#ccdce7;
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
}
.DivDalt2cLink1:hover
{
    color:#ffffff;
    line-height:70px;
    border-bottom:4px solid #4daea9;
}
.DivDalt2cLink2, #DivDalt2a #Menu2018210 a
{
    line-height:35px;
    color:#e4e4e4;
    margin-top:20px;
    display:inline-block;
    padding-left:25px;
    padding-right:25px;
    border-radius: 18.5px;
    border:1px solid #e4e4e4;
    margin-left:10px;
}
.DivDalt2cLink2:hover, #DivDalt2a #Menu2018210 a:hover
{
    background-color:#e4e4e4;
    color:#182d47;
}
.DivDalt2d
{
    position:absolute;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    text-align:center;
    z-index:1;
}
.DivDalt2e
{
    background-color: rgba(24, 45, 71, 0.3);
    position:absolute;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
}
.DivDalt2dLogo
{
    display:inline-block;
    width:429px;
    height:85px;
    background-image:url(/Imas/General/logo25.png);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:contain;
    margin-top:220px;
}
.DivDalt2dtex
{
    display:inline-block;
    width:790px;
    margin-top:31px;
    font-family:Roboto-Light;
    font-size: 24px;
    line-height:36px;
    color:#eff5fa;
    letter-spacing:1.1px;
}
.DivDalt2dbot
{
    display:inline-block;
    padding-left:50px;
    padding-right:50px;
    line-height:37px;
    border-radius:18.5px;
    border: solid 1px #e4e4e4;
    margin-top:30px;
    color:#e4e4e4;
    text-transform:uppercase;
    font-size: 14px;
    letter-spacing:1.1px;
    font-family:Roboto-Medium;
}
.DivDalt2dbot:hover
{
    background-color:#e4e4e4;
    color:#313541;
}
.DivDalt2Sombra
{
	display:none;
}
#DIVcontingut
{
}
#DIVcentre
{
}
#DIVbaix
{
	clear:both;
}
.DivBaix1
{
	background-color:#313541;
    padding-bottom:60px;
    padding-top:80px;
}
.DivBaix1a
{
	max-width:1110px;
	margin-left:auto;
	margin-right:auto;
	color:#ffffff;
    line-height:1.3em;
}
.DivBaix1colLogos
{
    display:inline-block;
    width:32%;
    vertical-align:text-top;
}
.DivBaix1logoCime, .DivBaix1logoMenorca, .DivBaix1logoUnesco, .DivBaix1logoTalaiotic
{
    display:inline-block;
    width:150px;
    height:90px;
    margin-right:20px;
    margin-bottom:20px;
    background-position:center center;
    background-repeat:no-repeat;
}
.DivBaix1logoCime
{
    background-image:url(/Imas/General/logoCime.png);
    background-size:auto 75px;
}
.DivBaix1logoMenorca
{
    background-image:url(/Imas/General/logoBiosfera.png);
    background-size:auto 75px;
}
.DivBaix1logoUnesco
{
    background-image:url(/Imas/General/logoUnesco.png);
    background-size:auto 55px;
}
.DivBaix1logoTalaiotic
{
    background-image:url(/Imas/General/logoTalaE.png);
    background-size:auto 55px;
}
.DivBaix1col1, .DivBaix1col2, .DivBaix1col3, .DivBaix1col4
{
    display:inline-block;
    width:17%;
    vertical-align:text-top;
    margin-bottom:20px;
}
.DivBaix1col1
{
    width:68%;
}
.DivBaix1col2
{
    width:34%;
}
.DivBaix1col3
{
    width:22.6%;
}
.DivBaix1col4
{
    width:17%;
}
.DivBaix1col1 .DivBaix1colTit, .DivBaix1col2 .DivBaix1colTit, .DivBaix1col3 .DivBaix1colTit, .DivBaix1col4 .DivBaix1colTit
{
    font-size:0.8em;
    color:#ffffff;
    display:block;
    font-family:Roboto-Regular;
}
.DivBaix1col1 a, .DivBaix1col2 a, .DivBaix1col3 a, .DivBaix1col4 a
{
    font-size:0.8em;
    color:#9299af;
    font-family:Roboto-Light;
}
.DivBaix1col1 a:hover, .DivBaix1col2 a:hover, .DivBaix1col3 a:hover, .DivBaix1col4 a:hover
{
    color:#ffffff;
}

.DivBaix2
{
	background-color:#262a35;
    padding-bottom:30px;
    padding-top:30px;
}
.DivBaix2a
{
	max-width:1160px;
	margin-left:auto;
	margin-right:auto;
    text-align:center;
	color:#9b9b9b;
    font-size:0.8em;
    font-family:Roboto-Light;
}
/* PORTAL -------------------------------------------*/
#estasPortal
{
    position:absolute;
    width:1px;
    height:1px;
}
.POR_desPor1
{
    display:block;
}
.POR_desPor2
{
    display:inline-block;
    width:720px;
    vertical-align:text-top;
}
.POR_desPor3
{
    display:inline-block;
    width:480px;
    vertical-align:text-top;
}
.POR_desPor
{
    display:block;
    padding:40px;
    padding-right:20px;
    height:80px;
}
.POR_desPorIma
{
    display:inline-block;
    width:75px;
    height:75px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:contain;
    margin-right:35px;
    float:left;
}
.POR_desPorT
{
    color:#ffffff;
    font-size: 18px;
    font-family:Roboto-Light;
    display:block;
    overflow:hidden;
    height:80px;
    letter-spacing: 1.1px;
}
.POR_desPorT strong
{
    display:block;
    text-transform:uppercase;
    font-weight:normal;
    font-family:Roboto-Regular;
    padding-bottom:5px;
}
.POR_nots, .POR_proj
{
    background-color:#ffffff;
    padding-top:90px;
    padding-bottom:30px;
}
.POR_notsa, .POR_proja
{
    max-width:1140px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.POR_cajaNou
{
    display:inline-block;
    width:285px;
    vertical-align:text-top;
    float:left;
    margin-bottom:30px;
}
.POR_cajaNouDiv
{
    margin-left:15px;
    margin-right:15px;
    position:relative;
    vertical-align:text-top;
}
.POR_cajaNouDiv .POR_notLink2
{
    
    display:block;
    height:340px;
    /*
        background-color:#F6CE8F;
        background-image:url(/Imas/General/act25.png);
        background-position:center 60px;
        background-repeat:no-repeat;
        background-size:150px auto;
        color:#092C4A;
    */
    background-image:url(/Imas/General/icoAgenda.png);
    background-position:center 80px;
    background-repeat:no-repeat;
    background-size:80px auto;
    background-color:#182d47;
    color:#ccdce7;
    transition:background-position 200ms, background-size 200ms;
    font-size:1.3em;
    position:relative;
}
.POR_cajaNouDiv .POR_notLink2:hover
{
    background-size:100px auto;
    background-position:center 70px;
}
.POR_cajaNouDiv .POR_notLink2 span
{
    position:absolute;
    bottom:80px;
    left:30px;
    right:30px;
    text-align:center;
    transition:color 200ms;
}
.POR_cajaNouDiv .POR_notLink2:hover span
{
    color:#ffffff;
    transition:color 200ms;
}
.POR_cajaNouIma
{
    display:block;
    height:170px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position:relative;
}
.POR_cajaNouEti
{
    position:absolute;
    top:12px;
    left:15px;
    display:block;
    z-index:1;
}
.POR_cajaNouShare
{
    position:absolute;
    top:138px;
    right:7px;
    display:block;
    z-index:1;
    width:25px;
    height:25px;
    background-image:url(/Imas/General/icoXarxes2.png);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:25px 25px;
    cursor:pointer;
}
.POR_cajaNouEti a
{
    color:#ffffff;
    text-shadow:0px 0px 3px #000000;
}
.POR_cajaNouIma .POR_notLink
{
    position:absolute;
    color:#ffffff;
    left:15px;
    bottom:12px;
    font-size:0.7em;
    text-shadow:0px 0px 3px #000000;
}
.POR_cajaNouT
{
    background-color:#182d47;
    height:170px;
    position:relative;
}
.POR_cajaNouTex
{
    position:absolute;
    left:15px;
    right:15px;
    top:10px;
    bottom:15px;
    overflow:hidden;
}
.POR_cajaNouTit
{
    color:#f5f5f5;
    font-size:1.2em;
    padding-bottom:5px;
    display:block;
}
.POR_cajaNouTit:hover
{
    color:#ffffff;
}
.POR_cajaNouRes
{
    font-size:0.9em;
    color:rgba(255,255,255,0.8);
    display:block;
}
.POR_proje, .POR_noti
{
    margin-left:15px;
    margin-right:15px;
    position:relative;
    vertical-align:text-top;
    border-radius:6px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.POR_notiColor
{
    background-color: rgba(49, 53, 65, 0.34);
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    top:0px;
    border-radius:6px;
}
.POR_caja1
{
    display:block;
    vertical-align:text-top;
}
.POR_caja1 .POR_proje, .POR_caja1 .POR_noti
{
    height:540px;
    margin-bottom:30px;
}
.POR_caja2
{
    display:inline-block;
    width:570px;
    vertical-align:text-top;
    float:left;
}
.POR_caja2 .POR_proje, .POR_caja2 .POR_noti
{
    height:540px;
    margin-bottom:30px;
}
.POR_caja3
{
    display:inline-block;
    width:570px;
    vertical-align:text-top;
    float:left;
}
.POR_caja3 .POR_proje, .POR_caja3 .POR_noti
{
    height:255px;
    margin-bottom:30px;
}
.POR_caja4
{
    display:inline-block;
    width:285px;
    vertical-align:text-top;
    float:left;
}
.POR_caja4 .POR_proje, .POR_caja4 .POR_noti
{
    height:255px;
    margin-bottom:30px;
}
.POR_noti a, .POR_proje a
{
    color:#ffffff;
}
.POR_noti a:hover, .POR_proje a:hover
{
    color:#ffffff;
    cursor:pointer;
}
.POR_notT, .POR_projT
{
    position:absolute;
    top:50px;
    left:65px;
    right:40px;
}
.POR_caja3 .POR_notT, .POR_caja3 .POR_projT
{
    left:35px;
}
.POR_caja4 .POR_notT, .POR_caja4 .POR_projT
{
    left:35px;
    top:40px;
}
.POR_notEti, .POR_projEti
{
    font-size:0.8em;
    text-transform:uppercase;
    padding-bottom:20px;
    display:inline-block;
}
.POR_notTit, .POR_projTit
{
    font-size: 28px;
    padding-bottom:20px;
    display:block;
    line-height: 1.25;
    letter-spacing: 2px;
}
.POR_caja4 .POR_noti .POR_notTit, .POR_caja4 .POR_proje .POR_projTit
{
    font-size: 20px;
    line-height: 1.25;
    letter-spacing: 1.4px;
}
.POR_caja4 .POR_noti .POR_notTit .POR_notTitSpan
{
    font-size:0.7em;
}
.POR_notTex, .POR_projTex
{
    color:#e4e4e4;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 1.3px;
    font-family:Roboto-Light;
}
.POR_caja4 .POR_projTex, .POR_caja4 .POR_notTex, .POR_caja3 .POR_projTex, .POR_caja3 .POR_notTex
{
    display:none;
}
.POR_notLink, .POR_projLink
{
    position:absolute;
    bottom:30px;
    right:65px;
    font-size: 14px;
    letter-spacing: 1.2px;
    text-transform:uppercase;
    display:block;
    color:#ffffff;
}
.POR_caja3 .POR_notLink, .POR_caja4 .POR_notLink, .POR_caja3 .POR_projLink, .POR_caja4 .POR_projLink
{
    bottom:30px;
    right:35px;
}
.POR_noti .POR_notLink2
{
    position:absolute;
    bottom:0px;
    right:0px;
    left:0px;
    top:0px;
    text-align:center;
    font-size:1.3em;
    /*text-transform:uppercase;*/
    display:block;
    color:#ccdce7;
    /*background-image:url(/Imas/General/icoAgenda.png);
    background-position:center 57px;
    background-repeat:no-repeat;
    background-size:80px auto;*/
    background-image:url(/Imas/General/act25.png);
    background-position:center center;
    background-repeat:no-repeat;
    border-radius:6px;
    color:#092C4A;
    transition:background-position 200ms, background-size 200ms;
}
.POR_noti .POR_notLink2:hover
{
    color:#092C4A;
    transition:background-position 200ms, background-size 200ms;
}
.POR_noti .POR_notLink2 span
{
    position:absolute;
    bottom:48px;
    left:28px;
    right:28px;
}
.POR_notsMas, .POR_projMas
{
    background-color:#e96b3c;
    border-radius:6px;
    display:block;
    line-height:37px;
    text-align:center;
    color:#ffffff;
    margin-left:15px;
    margin-right:15px;
    margin-top:0px;
}
.POR_notsMas:hover, .POR_projMas:hover
{
    color:#ffffff;
    background-color:#313541;
}
.POR_projMas
{
    background-color: #4daea9;
}
.POR_susc
{
    background-image:url(/Imas/General/foto6.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.POR_suscColor, .POR_contColor
{
    display:inline-block;
    width:50%;
    vertical-align:text-top;
}
.POR_suscColor
{
    background-color:rgba(49, 53, 65, 0.9);
}
.POR_contColor
{
    background-color:rgba(49, 53, 65, 0.8);
}
.POR_susca, .POR_conta
{
    max-width:1140px;
	margin-left:auto;
	margin-right:auto;
    text-align:center;
    padding-left: 40px;
    padding-right: 40px;
    min-height: 290px;
}
.POR_suscTermi
{
    display:none;
    color:#929399;
    font-size:0.8em;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:30px;
}
.POR_suscIdioma {
    margin-left: auto;
    margin-right: auto;
}
.POR_suscIdioma input {
    display:none;
}
.POR_suscIdioma label {
    margin-left: 10px;
    margin-right: 10px;
    background-image: url(/imas/general/cheq1.png);
    background-position: 0px 4px;
    background-repeat: no-repeat;
    background-size: 10px 10px;
    padding-left: 14px;
    color: #929399;
    font-size: 0.9em;
}
.POR_suscIdioma input:checked+label {
    background-image: url(/imas/general/cheq2.png);
    color:#eee;
}
.POR_suscTit, .POR_contTit
{
    display:block;
    padding-top:36px;
    padding-bottom:30px;
    color:#ffffff;
    font-size:1.5em;
    font-family:Roboto-Light;
}
.POR_suscTex
{
    display:none;
    padding-top:30px;
    padding-left:15px;
    padding-right:15px;
    color:#929399;
    font-size:0.8em;
    font-family:Roboto-Light;
    position:absolute;
    background-color:#ffffff;
    border:1px solid #000000;
    padding:15px;
    width:400px;
    z-index:999;
}
.POR_contTex {
    color: #eee;
    font-size:0.9em;
    font-family:Roboto-Light;
}
.POR_suscCol
{
    display:inline-block;
    width:50%;
    vertical-align:text-top;
}
.POR_suscCampo
{
    margin-left:15px;
    margin-right:15px;
    border:1px solid #4daea9;
    border-radius:3px;
    margin-bottom:15px;
    padding:10px;
}
.POR_suscCampo input
{
    width:100%;
    border:0px;
    margin:0px;
    padding:0px;
    background-color:transparent;
    color:#6a6f7f;
}
.POR_suscCheq input[type="checkbox"]
{
	display:none;
}
.POR_suscCheq label
{
    color:#929399;
    font-size:0.8em;
    background-image:url(/imas/general/cheq1.png);
    background-position:0px 0px;
	background-repeat:no-repeat;
    padding-bottom:2px;
    padding-top:2px;
    padding-left:25px;
    cursor:pointer;
}
.POR_suscCheq input[type="checkbox"]:checked + label 
{
	background-image:url(/imas/general/cheq2.png);
	color:#ffffff;
}
.POR_suscBot, .POR_contBot
{
    background-color:#4daea9;
    line-height:37px;
    border-radius: 18.5px;
    border:0px;
    padding:0px;
    margin:0px;
    padding-left:30px;
    padding-right:30px;
    margin-bottom:36px;
    margin-top:10px;
    font-family:Roboto-Medium;
    letter-spacing: 1.1px;
    font-size: 14px;
    color:#000000;
    display:inline-block;
}
.POR_suscBot:hover, .POR_contBot:hover
{
    background-color:#ffffff;
    cursor:pointer;
}
.POR_desBaix1, .POR_desBaix2, .POR_desBaix3
{
    height:320px;
    text-align:center;
    position:relative;
    display:inline-block;
    background-position:top center;
    background-repeat:no-repeat;
    background-size:480px auto;
}
.POR_desBaix1:hover, .POR_desBaix2:hover, .POR_desBaix3:hover
{
    background-position:bottom center;
}
.POR_desBaix1
{
    display:block;
}
.POR_desBaix2
{
    width:720px;
}
.POR_desBaix3
{
    width:480px;
}
.POR_desBaixA
{
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    background-color:rgba(24, 45, 71, 0.4);
}
.POR_desBaixA:hover
{
    background-color:rgba(24, 45, 71, 0.4);
}
.POR_desBaixLogo
{
    display:inline-block;
    height:86px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:contain;
    position:absolute;
    top:63px;
    left:40px;
    right:40px;
}
.POR_desBaixT
{
    display:inline-block;
    position:absolute;
    bottom:40px;
    left:40px;
    right:40px;
}
.POR_desBaixTit
{
    display:block;
    color:#ffffff;
    font-size:1.2em;
    text-transform:uppercase;
    padding-bottom:10px;
}
.POR_desBaixTex
{
    display:block;
    color:#ffffff;
    font-size: 18px;
    font-family:Roboto-Light;
    opacity:1;
    display:none;
}
.POR_desBaixA:hover .POR_desBaixTex
{
    display:block;
}
.POR_logos
{
    background-color:#fafafa;
}
.POR_logosa
{
    max-width:1440px;
	margin-left:auto;
	margin-right:auto;
    padding-top:30px;
    padding-bottom:15px;
    text-align:center;
}
.POR_logosa img
{
    margin-left:15px;
    margin-right:15px;
    margin-bottom:5px;
}
.POR_logosb
{
    text-align:center;
}
.POR_logosc
{
}
.POR_logosa a
{
    display:inline-block;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:contain;
    height:100px;
    margin-left:10px;
    margin-right:10px;
    margin-bottom:10px;
}
.logoObsam
{
    background-image:url(/Imas/General/logoObsam.png);
    width:110px;
}
.logoCre
{
    background-image:url(/Imas/General/logoCREmenorca.png);
    width:100px;
}
.logoLeader
{
    background-image:url(/Imas/General/logoLeader.png);
    width:87px;
}
.logoMenorca
{
    background-image:url(/Imas/General/logoMenorca.png);
    width:72px;
}
.logoIde
{
    background-image:url(/Imas/General/logoIde.png);
    width:170px;
}
.logoAgro
{
    background-image:url(/Imas/General/logoAgroXerxa.png);
    width:53px;
}
.logoMAB
{
    background-image:url(/Imas/General/logoMab.png);
    width:89px;
}
.logoStarlight
{
    background-image:url(/Imas/General/logoStarlight.png);
    width:65px;
}
.logoSoyEcoturista {
    background-image:url(/Imas/General/logoSoyEcoturista.png);
    width:70px;
}
.logoSustainableDestina {
    background-image:url(/Imas/General/logoSustainableDestina.png);
    width:70px;
}
.logoMadeMenorca {
    background-image:url(/Imas/General/logoMadeMenorca.png);
    width:90px;
}
.logoRegGastroEu {
    background-image:url(/Imas/General/logoRegGastroEu.png);
    width:130px;
}
/* DESTACATS ----------------------------------------*/
.DESTACAT
{
	display:inline-block;
	width:123px;
	height:123px;
	background-color:#ffffff;
	border:2px solid #dbdbdb;
	vertical-align:text-top;
}
.DESTACAT:hover
{
	border:2px solid #ffc600;
}
/*----------------------Calendari--------------------*/
.POR_calendari
{
	background-color:#ffffff;
	width:200px;
	height:200px;
	font-size:0.9em;
}
.POR_capdesetmana
{
	text-align:center;
}
.POR_capdesetmana a
{
	color:#556579;
	text-decoration:none;
}
.POR_dianormal
{
	text-align:center;
}
.POR_dianormal a
{
	color:#556579;
	text-decoration:none;
}
.POR_diaresaltat
{
	background-color:#d8e4f6;
	text-align:center;
}
.POR_diaresaltat a
{
	text-decoration:none;
	color:#000000;
}
.POR_diaseleccionat
{
	background-color:#b9cae4;
	text-align:center;
}
.POR_diaseleccionat a
{
	text-decoration:none;
	color:#000000;
}
.POR_filaany
{
	background-color:#c2d6f6;
	color:#333333;
	text-align:center;
}
.POR_filaany span
{
	display:inline-block;
	width:170px;
	text-align:center;
	font-weight:bold;
}
.POR_filames
{
	background-color:#c2d6f6;
	color:#333333;
	text-align:center;
}
.POR_filames span
{
	display:inline-block;
	width:170px;
	text-align:center;
	font-weight:bold;
}
.POR_filames a
{
	color:#333333;
}
.POR_resaltatiseleccionat
{
	background-color:#b9cae4;
	text-align:center;
}
.POR_resaltatiseleccionat a
{
	color:#000000;
	text-decoration:none;
}
.POR_titoldies
{
	background-color:#b0c8ee;
}
.POR_titoldies a
{
	color:#333333;
	text-decoration:none;
}
.POR_selectors
{
	width:0px;
	padding:0px;
	border:0px;
}
.POR_selectors a
{
	display:none;
}
/*-------------------------------------------------------------------------------------*/
.boton, .POR_div2botoMes
{
	font-size:0.9em;
	display:inline-block;
	border-radius:6px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	background-color:#76b1f0;
	border:1px solid #5598df;
	color:#ffffff;
	cursor:pointer;
}
.boton:hover, .POR_div2botoMes:hover
{
	background-color:#5598df;
	color:#ffffff;
}
.boton2, .boton3
{
	text-transform:uppercase;
    font-size: 14px;
    font-family:Roboto-Medium;
    letter-spacing: 1px;
	display:inline-block;
    border:0px;
	border-radius:20px;
    line-height:40px;
	padding-left:47px;
	padding-right:47px;
	background-color:#182d47;
	color:#ffffff;
	cursor:pointer;
    margin-bottom:5px;
}
.boton3
{
    text-transform:inherit;
    padding:10px;
    padding-left:25px;
	padding-right:25px;
    font-family:Roboto-Regular;
    line-height:inherit;
}
.boton4
{
	text-transform:uppercase;
    font-size: 14px;
    font-family:Roboto-Medium;
    letter-spacing: 1px;
	display:inline-block;
    border:0px;
	border-radius:20px;
    line-height:40px;
	padding-left:47px;
	padding-right:47px;
	cursor:pointer;
    margin-bottom:5px;
    background-color: #ffffff;
    color: #182d47;
}
.boton4:hover
{
	background-color:#000000;
	color:#ffffff;
}

.boton2:hover, .boton3:hover
{
	background-color:#000000;
	color:#ffffff;
}
.POR_div2botoMes
{
	display:none;
}
.CAgendaTabla
{
	background-color:#d8e4f6;
	width:194px;
	text-align:left;
}
.CAgendaTabla th
{
	display:none;
}
#oscuro
{
	background-image:url(/imas/general/oscuro.png);
	background-position:center center;
	background-repeat:repeat;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:99999;
	text-align:center;
	padding-top:1.5em;
	color:#ffffff;
}
#oscuro span
{
	font-size:1.3em;
}
#oscuro img
{
	max-width:950px;
}
.GAL_atras
{
	position:fixed;
	width:30px;
	height:30px;
	left:10px;
	background-image:url(/imas/general/atrasG.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.GAL_avan
{
	position:fixed;
	width:30px;
	height:30px;
	right:10px;
	background-image:url(/imas/general/adelanteG.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.botCerrar
{
	background-image:url(/imas/general/cerrar.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:inline-block;
	width:30px;
	height:30px;
	position:fixed;
	top:10px;
	right:10px;
}
.DivXarxes
{
	background-image:url(/imas/general/oscuro.png);
	background-position:center center;
	background-repeat:repeat;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:99999;
}
.DivXarxescerrar
{
	display:inline-block;
	width:30px;
	height:30px;
	background-image:url(/imas/general/cerrar.png);
	background-position:center center;
	background-repeat:no-repeat;
	position:absolute;
	right:20px;
	top:20px;
	cursor:pointer;
}
.DivXarxesa
{
	max-width:460px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.DivXarxestit
{
	font-size:1.8em;
	color:#ffffff;
}
.divCompartir
{
	position:absolute;
    right:0px;
	z-index:9999;
    margin-top:200px;
}
.divCompartir04
{
    position:absolute;
    right:0px;
	z-index:9999;
    margin-top:290px;
}
.divCompartir04 .divCompartirAtra, .divCompartir04 .divCompartirFace, .divCompartir04 .divCompartirTwit, .divCompartir04 .divCompartirGplu
{
    background-color:#182d47;
    width:30px;
	height:30px;
    border-radius:15px;
    margin-left:0px;
    margin-right:0px;
}
.divCompartirFace, .divCompartirTwit, .divCompartirGplu, .divCompartirEdit, .divCompartirAtra, .divCompartirXarxes
{
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
    background-color:rgba(255,255,255,0.2);
	display:inline-block;
	width:30px;
	height:30px;
	border-radius:15px;
    cursor:pointer;
}
.divCompartirAtra
{
	background-image:url(/imas/general/icoAtras.png);
}
.divCompartirAtra:hover
{
	background-color:#4DAEA9;
}
.divCompartirXarxes
{
    background-image:url(/Imas/General/icoXarxes.png);
}
.divCompartirXarxes:hover
{
	background-color:#4DAEA9;
}
.divCompartirFace
{
	background-image:url(/imas/general/icoFace.png);
    width:50px;
	height:50px;
    background-color:#2b3990;
    border-radius:25px;
    margin-left:5px;
    margin-right:5px;
}
.divCompartirFace:hover
{
	background-color:#1a2776;
}
.divCompartirTwit
{
	background-image:url(/imas/general/icoTwit.png);
    width:50px;
	height:50px;
    background-color:#27aae1;
    border-radius:25px;
    margin-left:5px;
    margin-right:5px;
}
.divCompartirTwit:hover
{
	background-color:#1582b0;
}
.divCompartirGplu
{
	background-image:url(/imas/general/icoGoogle.png);
    width:50px;
	height:50px;
    background-color:#d13d30;
    border-radius:25px;
    margin-left:5px;
    margin-right:5px;
    display:none;
}
.divCompartirGplu:hover
{
	background-color:#a4261b;
}
.divCompartirEdit
{
	background-image:url(/imas/general/icoEditar.png);
}
.divCompartirEdit:hover
{
	background-color:#4DAEA9;
}
#capasMapa
{
    width:46px;
	height:46px;
	background-image:url(/imas/general/mapaRutas.png);
	background-position:center center;
	background-repeat:no-repeat;
    position:absolute;
    z-index:99987;
    right:20px;
    top:20px;
    cursor:pointer;
    display:none;
}
#divMenuCapas
{
	position:absolute;
	background-image:url(/imas/general/trans2.png);
	background-position:center center;
	background-repeat:repeat;
	padding:10px;
	padding-top:15px;
	width:230px;
	right:0px;
	top:0px;
	bottom:0px;
	z-index:99987;
	overflow:auto;
}
#divMenuMapa
{
	position:absolute;
	background-image:url(/imas/general/trans2.png);
	background-position:center center;
	background-repeat:repeat;
	padding:20px;
	width:190px;
	top:0px;
    left:0px;
	bottom:0px;
	z-index:99987;
}
#divMenuMapa hr
{
	border:0px;
	border-bottom:1px solid #555555;
	border-top:1px solid #111111;
	margin-bottom:0.5em;
}
#divMenuMapa a, #divMenuCapas a
{
	color:#ffffff;
	display:block;
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:36px;
	line-height:24px;
	height:24px;
	font-size:0.9em;
	margin-bottom:0.5em;
	margin-top:0.5em;
    cursor:pointer;
}
#divMenuCapas a
{
	font-size:0.7em;
}
.puntBase
{
	background-image:url(/imas/general/puntBase.png);
}
.puntOrto
{
	background-image:url(/imas/general/puntOrto.png);
}
.puntAmbi
{
	background-image:url(/imas/general/puntAmbi.png);
}
.puntCult
{
	background-image:url(/imas/general/puntCult.png);
}
.puntQue
{
	background-image:url(/imas/general/puntQue.png);
}
.puntPlat
{
	background-image:url(/imas/general/puntPlat.png);
}
.puntMuse
{
	background-image:url(/imas/general/puntMuse.png);
}
.puntBrit
{
	background-image:url(/imas/general/puntBrit.png);
}
.puntTala
{
	background-image:url(/imas/general/puntTala.png);
}
.puntInfo
{
	background-image:url(/imas/general/puntInfo.png);
}
.puntFort
{
	background-image:url(/imas/general/puntFort.png);
}
#divMapaMenu
{
	position:absolute;
	top:20px;
	left:20px;
	z-index:99987;
	width:46px;
	height:46px;
	background-image:url(/imas/general/mapaMenu.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#divMapaMas
{
	position:absolute;
	top:66px;
	left:20px;
	z-index:99987;
	width:46px;
	height:46px;
	background-image:url(/imas/general/mapaMas.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#divMapaMen
{
	position:absolute;
	top:104px;
	left:20px;
	z-index:99987;
	width:46px;
	height:46px;
	background-image:url(/imas/general/mapaMenos.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#divMapaLoc
{
	position:absolute;
	top:150px;
	left:20px;
	z-index:99987;
	width:46px;
	height:46px;
	background-image:url(/imas/general/mapaLoc.png);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
    display:none;
}
#logoIDE
{
	position:absolute;
	bottom:15px;
	right:15px;
	z-index:99986;
	display:inline-block;
	width:160px;
	height:43px;
	background-image:url(/imas/general/logoIDE1.png);
	background-position:center center;
	background-repeat:no-repeat;
}
#mapa
{
	/*position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;*/
	z-index:99985;
    width:1440px;
    height:700px;
}
#fonsMapa
{
	display:none;
}
.RUT_popup
{
	background-image:url(/imas/general/trans2.png);
	background-position:center center;
	background-repeat:repeat;
	/*border:2px solid #000000;*/
	/*border-radius: 10px;*/
	padding:25px;
    padding-top:10px;
    padding-left:10px;
	font-family:Arial;
}
.RUT_popup div
{
	display:inline-block;
	width:141px;
	height:141px;
	border:2px solid #ffffff;
	float:left;
	background-position:center center;
	background-repeat:repeat;
	background-size:cover;
	margin-right:1em;
}
.RUT_popup img
{
	float:right;
	width:100px;
}
.RUT_popup strong
{
	display:block;
	margin-bottom:0.5em;
	color:#ffffff;
	overflow:hidden;
}
.RUT_popup span
{
	display:block;
	font-size:0.8em;
	text-align:left;
	overflow:hidden;
	color:#ffffff;
}
.FormLabel1
{
    display:inline-block;
    width:600px;
    text-align:left;
}
.FormInput1
{
    padding:10px;
    border-radius:4px;
    border:1px solid #333333;
    width:600px;
}
.FormInput2
{
    padding:10px;
    border-radius:4px;
    border:1px solid #333333;
    width:600px;
}
